.menu, .menu ul {
	margin:0;
    padding:0;
    list-style-type:none;
    list-style-position:outside;
    position:relative;
    line-height:35px;
	z-index:300;
}

/*border-color: #030805;
color: #fff;
background: #0000B9;
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #09170d), color-stop(1, #0d2112));
background: -ms-linear-gradient(bottom, #09170d, #0d2112);
background: -moz-linear-gradient(center bottom, #09170d 0%, #0d2112 100%);
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);*/


.menu ul a:link, .menu ul a.active, .menu ul a:visited{
    display:block;
    padding:0px;
/*    border:1px solid #00A600;*/
    color:#ECFFEC;
    text-decoration:none;
    background-color:#003300;
 }

.menu ul a:hover, .menu ul a:focus{
    background-color:#006600;
    color:#fff;
}

.menu li{
    float:left;
    position:relative;
}
.menu>li{
	margin-right:2px;
	display:inline;
}

.menu>li:last-child{
margin:0;
}

.menu>li>a {
	padding:0 13px;
	text-decoration:none;
	display:block;
	color:#ECFFEC;
background: #003300;
/*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #09170d), color-stop(1, #0d2112));
background: -ms-linear-gradient(bottom, #09170d, #0d2112);
background: -moz-linear-gradient(center bottom, #09170d 0%, #0d2112 100%); Ubuntu,Arial,"libra sans",sans-serif; */
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
}

.menu>li>a:hover, .menu>li>a:focus, .menu>li>a.top-curreent {
border-color: #030805;
color: #fff;
background: #006600;
/*background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #09170d), color-stop(1, #0d2112));
background: -ms-linear-gradient(bottom, #09170d, #0d2112);
background: -moz-linear-gradient(center bottom, #09170d 0%, #0d2112 100%);*/
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
}

.menu ul {
    line-height:35px;
	position:absolute;
    width:11em;
    top:35px;
    display:none;
	background-color:none;
	padding-top:2px;
}

.menu li ul a{
    width:11em;
    float:left;
	padding-left:15px !important;
}

.menu ul ul{
	top:auto;
}

.menu li ul ul {
    left:11em;
    margin:0px 0 0 10px;
}

.menu li:hover ul ul, .menu li:hover ul ul ul, .menu li:hover ul ul ul ul{
    display:none;
}
.menu li:hover ul, .menu li li:hover ul, .menu li li li:hover ul, .menu li li li li:hover ul{
    display:block;
}